<?xml version="1.0" encoding="UTF-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:id="@android:id/background">
        <rotate
            android:fromDegrees="270"
            android:toDegrees="270"
            android:pivotX="50%"
            android:pivotY="50%" >
            <shape
                android:innerRadiusRatio="3"
                    android:shape="ring"
                    android:useLevel="false"
                    android:thicknessRatio="14.0" >

                <solid android:color="@color/ColorDarkGray" />
            </shape>
        </rotate>
    </item>

    <item android:id="@android:id/progress">
        <rotate
            android:fromDegrees="270"
            android:toDegrees="270"
            android:pivotX="50%"
            android:pivotY="50%" >
            <shape
                android:innerRadiusRatio="3"
                    android:shape="ring"
                    android:thicknessRatio="14.0" >
                <solid android:color="@color/ColorSilver" />
            </shape>
        </rotate>
    </item>

</layer-list>